/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body, button, input, select, textarea { color: #757575; font-size: 14px; line-height: 1.231; font-family: 'titillium', sans-serif; }
/* height propagation */
html, body { height: 100%; background-color: #f6f6f6; }
/* font smoothing */
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/* fix IE scrollbar */
@-ms-viewport { width: auto; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.5; margin: 20px 0; }


/** links **/
a { text-decoration: underline; color: #cd2e29; }
a:hover, a:focus { text-decoration: none; color: #67696c; }
a:active { text-decoration: none; color: #67696c; }
/* reset for block */
a.block { text-decoration: none; color: inherit; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { margin: 20px 0; font-size: 45px; font-weight: normal; color: #cd2e29; }
h2, .h2 { margin: 20px 0; font-size: 36px; font-weight: normal; color: #cd2e29; }
h3, .h3 { margin: 20px 0; font-size: 30px; font-weight: normal; color: #cd2e29; }
h4, .h4 { margin: 20px 0; font-size: 26px; font-weight: normal; color: #cd2e29; }
h5, .h5 { margin: 20px 0; font-size: 20px; font-weight: bold; color: #cd2e29; }
h6, .h6 { margin: 20px 0; font-size: 16px; font-weight: normal; color: #cd2e29; }


/** lists **/
ul, ol { list-style-position: inside; padding: 0; margin: 20px 0; }
li { line-height: 1.5; padding: 2px 0 3px; }
li + li { border-top: 1px #e3e3e3 solid; }
li > ul li + li, li > ol li + li { border-top: 0; }
/* disable stuff on vanilla */
.vanilla > li {}


/** tables **/
table {}
th, td {}
th {}
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous* */
img { max-width: 100%; height: auto; }
